/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *
 * THICKBOX.CSS: 
 *       
 * version: 1.4
 * media: screen
 *
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* * * * * *  loading  * * * * * */
#TB_load {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 208px;
	height: 13px;
	margin: -6px 0 0 -104px;
}

#TB_overlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.6;
}

/* * * * * *  okno  * * * * * */
#TB_window {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 999999;
	width: 522px;
	margin: -300px 0 0 -345px;
	background: #eeeeee;
	z-index: 10000;
	padding: 0 10px 20px;
	text-align: left;
}
#TB_window input[type="text"],
#TB_window input[type="password"] {
	padding: 10px 10px 5px;
}
#TB_window .sub_text {
	padding: 10px 20px 10px;
}
#TB_window #TB_extra {
	padding: 0 15px 15px;
	border: none;
	text-align: left;
	color: black;
	background: white;
}

#TB_window #shadow_horizontal {
	position: absolute;
	bottom: -7px;
	left: 0;
	width: 100%;
	height: 7px;
	background: url(/images/thickbox/shadow_horizontal.png) 0 0 no-repeat;
}
#TB_window #shadow_vertical {
	position: absolute;
	top: 0;
	right: -6px;
	width: 6px;
	height: 100%;
	background: url(/images/thickbox/shadow_vertical.png) 0 0 no-repeat;
}
#TB_window #shadow_corner {
	position: absolute;
	bottom: -7px;
	right: -6px;
	width: 6px;
	height: 7px;
	background: url(/images/thickbox/shadow_corner.png) 0 0 no-repeat;
}

/* * * * * *  hlavicka  * * * * * */
#TB_window #TB_handle {
	width: 100%;
	padding-top: 15px;
	cursor: move;
}
#TB_window #TB_handle:after {
	display: block;
	clear: both;
	content: " ";
}
#TB_window #TB_caption {
	margin: 0 0 1em;
}
#TB_window #TB_caption h2 {
	margin: 0;
	padding: 4px 0 0;
	background: none;
	font-size: 1.333em;
	font-weight: bold;
	color: black;
}

/* * * * * *  ovladaci prvky  * * * * * */
#TB_window p#TB_secondLine {
	display: inline;
	float: right;
	margin: 0 0 1em;
	text-align: left;
	line-height: normal;
}
#TB_window p#TB_secondLine span {
	float: left;
	margin-left: 10px;
}
#TB_window p#TB_secondLine span#TB_close {
	margin-left: 25px;
}
#TB_window p#TB_secondLine span a,
#TB_window p#TB_secondLine span span {
	float: left;
	margin: 0;
	padding: 3px 0 2px;
	text-decoration: none;
}
#TB_window p#TB_secondLine span a {
	text-decoration: underline;
	color: #666;
}
#TB_window p#TB_secondLine span a:hover {
	color: black;
}
#TB_window p#TB_secondLine span span {
	color: #aaa;
	cursor: default;
}
#TB_window p#TB_secondLine span#TB_prev {
	margin-left: 0;
}
#TB_window p#TB_secondLine span#TB_prev a,
#TB_window p#TB_secondLine span#TB_prev span {
	padding-left: 22px;
	background: url(/images/thickbox/predchozi.gif) 0 2px no-repeat;
}
/*#TB_window p#TB_secondLine span#TB_prev a:hover	{ background-position: 0 -83px; }*/
#TB_window p#TB_secondLine span#TB_prev span#tb_prev_noactive {
	background-position: 0 -81px;
	color: #999;
}
#TB_window p#TB_secondLine span#TB_next a,
#TB_window p#TB_secondLine span#TB_next span {
	padding-right: 22px;
	background: url(/images/thickbox/dalsi.gif) 100% 2px no-repeat;
}
/*#TB_window p#TB_secondLine span#TB_next a:hover	{ background-position: 100% -83px; }*/
#TB_window p#TB_secondLine span#TB_next span#tb_next_noactive {
	background-position: 100% -81px;
	color: #999;
}
#TB_window p#TB_secondLine span#TB_close a,
#TB_window p#TB_secondLine span#TB_close span {
	padding-right: 22px;
	background: url(/images/thickbox/zavrit.gif) 100% 2px no-repeat;
}

/* * * * * *  obrazek  * * * * * */
#TB_window p#TB_Image_wrapper {
	clear: both;
	margin: 0;
	text-align: center;
	line-height: 1em;
}

/* * * * * *  kalkulacka  * * * * * */
#TB_title {
	background: white;
	padding: 10px 10px 0 0;
	width: 540px;
	border-bottom: 1px solid #e0e0e0;
	height: 48px;
	margin: 0 -10px 25px;
	position: relative;
}
#TB_ajaxWindowTitle {
	float: left;
	width: 80%;
	text-align: left;
	color: black;
	font-size: 1.2857em;
	padding: 10px 0 0 30px;
}
#TB_closeAjaxWindow {
	text-align: right;
}
#TB_closeWindowButton {
	background: url(../images/design/close.png) 0 0 no-repeat;
	display: block;
	width: 16px;
	height: 16px;
	float: right;
	text-indent: -999em;
	position: absolute;
	top: 23px;
	right: 30px;
	z-index: 200;
}
#TB_closeWindowButton:hover {
	background-position: 0 -16px;
}
#TB_closeWindowButton span {
	display: none;
}

/* * * * * *  modalni� okno s textem  * * * * * */
#TB_window #TB_ajaxContent {
	clear: both;
	overflow: none;
	margin: 0 auto;
	height: auto !important;
}
#TB_window #TB_ajaxContent fieldset {
	border: 0;
	background: none;
}
#TB_window #TB_ajaxContent .show_info_insert {
	text-align: left;
	width: 86%;
	margin: 0 auto;
}
#TB_window #TB_ajaxContent .show_info_insert .product {
	width: 94%;
	margin: 0 auto;
}
#TB_window #TB_ajaxContent .show_info_insert .product:after {
	display: block;
	clear: both;
	content: " ";
}
#TB_window #TB_ajaxContent .show_info_insert .product .name {
	font-size: 1.2857em;
	color: black;
	text-align: left;
	float: right;
	width: 77%;
	margin: 0 0 0.2em;
	line-height: 1.2em;
	font-weight: 800;
	color: #e3003b;
}
#TB_window #TB_ajaxContent .show_info_insert .product .minibasket {
	float: right;
	width: 77%;
	color: #666;
	font-size: 0.8571em;
}
#TB_window #TB_ajaxContent .show_info_insert .product .minibasket a {
	color: #666;
}
#TB_window #TB_ajaxContent .show_info_insert .product .minibasket a:hover {
	text-decoration: none;
}
#TB_window #TB_ajaxContent .show_info_insert .product .name span {
	display: block;
	font-size: 0.7778em;
	color: #333;
	margin-top: 0.1em;
}
#TB_window #TB_ajaxContent .show_info_insert img {
	float: left;
	margin-right: 10px;
}
#TB_window #TB_ajaxContent .show_info_insert h1 {
	font-size: 1.8em;
}

/* zbozi v obj bylo zmeneno */
#TB_window.basket_insert {
	background: white;
	padding-top: 52px;
}
#TB_window.basket_insert:before {
	content: "";
	background-color: #D7062E;
    background-image: url(../images/grafika-2021/bg-horni-lista.jpg);
    background-position: center bottom;
    background-size: auto;
    background-repeat: repeat-x;
    height: 51px;
    position: absolute;
    left:  0;
    top:  0;
    width: 100%;
}
#TB_window.basket_insert #TB_title {
	border:  0;
	position: static;
    z-index: 1;
    height: 150px;
}
#TB_window.basket_insert #TB_title:after {
	border-color: #69c910 transparent transparent transparent;
	border-style: solid;
	border-width: 15px;
	float: left;
	height: 0;
	left: 90px;
	position: absolute;
	top: 100%;
	width: 0;
	font-size: 15px;
}
#TB_window.basket_insert #TB_title .error {
	width: 467px;
	height: 69px;
	margin: -10px -10px 0 0;
	background-position: 30px 30px;
	position: relative;
	border-bottom: 15px solid white;
	z-index: 100;
}
#TB_window.basket_insert #TB_ajaxWindowTitle {
	color: #272727;
	padding: 40px 185px 40px 34px;
	font-size: 28px;
	line-height: 1.2;
	width: auto;
	float: none;
	font-weight: 800;
	background-image: url(../images/grafika-2021/bg-fajfka.png);
    background-position: 98% center;
    background-size: auto 76%;
    background-repeat: no-repeat;
}

#TB_window.basket_insert #TB_closeWindowButton {
	background-image: url(../images/thickbox/close_white.png);
	margin: 5px 5px 0 0;
	position: absolute;
	top: 10px;
	right: 10px;
	background-position: 0 0;
}
#TB_window.basket_insert #TB_closeWindowButton:hover {
	background-image: url(../images/thickbox/close_white.png);
}

#TB_ajaxContent .message {
	background: #68c911 url(../images/icons/success.png) 78px 8px no-repeat;
	color: white;
	padding: 10px;
	border-top: 1px solid #54b100;
	margin-bottom: 10px;
}
#TB_ajaxContent .basket_pokracovat,
#TB_ajaxContent .basket_pokladna {
	float: right;
	font-weight: bold;
	text-align: center;
	margin: 20px 0 10px;
}
#TB_ajaxContent .basket_pokracovat {
	float: left;
}

#TB_ajaxContent .basket_pokracovat a {
	width: 190px;
	color: black;
	text-decoration: none;
	float: right;
	position: relative;
	background: linear-gradient(#FDFDFD,#EEEEEE,#E1E1E1 );
	padding: 12px 14px;
	font-weight: 700;
}
#TB_ajaxContent .basket_pokracovat a:before {
	content: "";
    border: 1px solid black !important;
    border-width: 2px 2px 0 0 !important;
    width: 6px;
    height: 6px;
    margin-right: 6px;   
    display: inline-block;
    transform: rotate(-135deg);
    position: relative;
    top: -1px;
}
#TB_ajaxContent .basket_pokracovat a:hover {
	background: #dbdbdb !important;
}

#TB_ajaxContent .basket_pokladna a {
	width: 190px;
	padding: 10px 10px 8px;
	color: white;
	text-decoration: none;
	float: right;
	position: relative;
	margin-top: 0;
}

#TB_ajaxContent .basket_pokladna a:after {
	content: "";
    border: 1px solid white !important;
    border-width: 0 0 2px 2px !important;
    width: 6px;
    height: 6px;
    margin-left: 6px;   
    display: inline-block;
    transform: rotate(-135deg);
    position: relative;
    top: -2px;
}

#TB_ajaxContent .basket_pokracovat a:hover,
#TB_ajaxContent .basket_pokladna a:hover {
	background: #c90034;
}
#TB_ajaxContent .basket_pokladna:hover a:after {
	border-color: transparent transparent transparent #c90034;
}
#TB_ajaxContent .basket_pokracovat:hover a:before {
	border-color: transparent #c90034 transparent transparent;
}

/* prihlaseni */
#TB_window #header_login_control_box {
	text-align: left;
	margin: 0 5px;
}
#TB_window #header_login_control_box fieldset {
	background: none;
	border: 0;
	padding: 0;
}
#TB_window #header_login_control_box fieldset label {
	display: block;
}
#TB_window #header_login_control_box fieldset .jmeno {
	float: left;
	width: 50%;
	margin-bottom: 0.7em;
}
#TB_window #header_login_control_box fieldset .heslo {
	float: right;
	width: 46%;
	margin-bottom: 0.7em;
}
#TB_window #header_login_control_box fieldset .tlaco {
	float: right;
}
#TB_window #header_login_control_box fieldset input[type="text"],
#TB_window #header_login_control_box fieldset input[type="password"] {
	width: 91%;
}
#TB_window #header_login_control_box #zapomnel {
	margin-top: 0.4em;
	float: left;
}
#TB_window #header_login_control_box #zapomnel a {
	text-decoration: none;
}

/* zapomenute heslo */
#TB_window #forgot-password {
	text-align: left;
	margin: 0 8px;
}
#TB_window #forgot-password fieldset {
	background: none;
	border: 0;
	padding: 0;
}
#TB_window #forgot-password fieldset p {
	float: left;
	width: 49%;
}
#TB_window #forgot-password fieldset p input#forget_email {
	width: 86%;
}

/* poslat na email */
#TB_window #emailform {
}
#TB_window .send_css {
	padding: 10px;
}
#TB_window .send_css p {
	float: left;
	width: 100%;
	clear: both;
}
#TB_window .send_css label {
	float: left;
	width: 150px;
	text-align: left;
	padding-top: 5px;
}
#TB_window .send_css input {
	margin-bottom: 2px;
	float: left;
	width: 50%;
}
#TB_window .sub_text {
	margin-top: 5px;
	float: left;
	clear: both;
	margin-left: 150px;
	width: auto !important;
}

/* ulozit sablonu v pokladne */
#TB_window #save_template_form {
}
#TB_window #save_template_form label {
	width: 150px;
	float: left;
	padding-top: 5px;
}

/* darkovy system */
#TB_window.darek {
	background: white;
	padding: 0 0 4px;
	width: 775px !important;
}
#TB_window.darek #TB_title {
	background: #eeeeee;
	height: auto;
	float: left;
	padding-bottom: 10px;
	margin: 0 0 0px;
}
#TB_window.darek #TB_title .darek_anotace {
	font-size: 12px;
	color: #6b6b6b;
}
#TB_window #gift_choose_content {
	height: 300px !important;
	overflow-x: hidden;
	overflow-y: auto;
	width: 100%;
}
#TB_window #gift_choose_content .extra {
	width: 100%;
}
#TB_window #gift_choose_table {
	margin-bottom: 0;
	width: 100%;
}

#TB_window #gift_choose_table td {
	padding-top: 8px !important;
	padding-bottom: 8px !important;
}
#TB_window.darek #gift_choose_table td.obrazek img {
	max-height: 120px;
	max-width: 80px;
}

#TB_window.darek #TB_ajaxContent {
	width: 770px !important;
}
#TB_window.darek #gift_choose_table td {
	border-bottom: 1px solid #e0e0e0;
}
#TB_window.darek #gift_choose_table td.obrazek {
	padding-left: 25px;
	padding-bottom: 15px;
	text-align: center;
	width: 95px;
}
#TB_window.darek #gift_choose_table td.obrazek span {
	clear: both;
	display: block;
	text-align: center;
	font-weight: bold;
}
#TB_window.darek #gift_choose_table .darek_nazev {
	border: 0;
	font-size: 16px;
}
#TB_window.darek .darek_nazev {
	padding-bottom: 0.5em;
	color: #333333;
	font-size: 18px;
	vertical-align: bottom;
}
#TB_window.darek .obrazek sub {
	bottom: 0px;
	text-decoration: line-through;
	font-weight: normal;
}
#TB_window.darek .darek_anotace {
	font-size: 12px;
	color: #696969;
	vertical-align: top;
}
#TB_window.darek .darek_tlacitko {
	vertical-align: top;
}
#TB_window.darek .darek_tlacitko input.sub_text {
	margin: 0;
}

#TB_window.popup_newsletter #TB_title {
	background: transparent;
	border: 0;
	display: block;
	width: 10px;
	height: 30px;
	position: absolute;
	right: 15px;
	top: 0;
}
#TB_window.popup_newsletter:not(.basket_insert) {
	background: #f9f9f9;
	width: 445px !important;
	padding: 15px 255px 15px 50px;
	margin-left: -375px !important;
	min-height: 60px;
	background-image: url(../images/design/panneka_popup.png);
	background-repeat: no-repeat;
    background-position: 103% 101%;
    background-size: 257px auto;
}
#TB_window.popup_newsletter:before {
	content: "";
    background-color: #D7062E;
    background-image: url(../images/grafika-2021/bg-horni-lista.jpg);
    background-position: center bottom;
    background-size: auto;
    background-repeat: repeat-x;
    height: 51px;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}
#TB_window.popup_newsletter #TB_closeWindowButton {
	background-image: url(../images/thickbox/close_white.png);
	background-position: 0 0 !important;
}
#TB_window.popup_newsletter p.text1 {
	font-size: 16px;
}
#TB_window.popup_newsletter p.text2 {
	margin: 0;
	padding: 14px 0 12px;
	font-size: 13px;
	line-height: 1.3;
	border-top: 1px solid #d5d5d5;
	
}
#TB_window.popup_newsletter #TB_closeWindowButton {
	right: 15px;
	top:  13px;
}
#TB_window.popup_newsletter #TB_ajaxContent {
	width: auto !important;
	min-height: 360px;
}
#TB_window.popup_newsletter #TB_ajaxContent > p {
	margin-top: 64px;
}
#TB_window.popup_newsletter #TB_ajaxContent h2 {
	font-size: 36px;
	color: #e3003b;
	line-height: 42px;
	margin-top: 64px;
	width: 103%;
	font-weight: 800;
}
.sk #TB_window.popup_newsletter #TB_ajaxContent h2 {
	font-size: 34px;
}
#TB_window.popup_newsletter #TB_ajaxContent h2 span {
	color: black;
	display: block;
}
#TB_window.popup_newsletter fieldset {
	padding: 0;
}
#TB_window.popup_newsletter fieldset p {
	float: left;
}
#TB_window.popup_newsletter fieldset p label {
	display: none;
	font-size: 14px;
	color: #555;
}
#TB_window.popup_newsletter fieldset p input[type="text"] {
	background: white;
	width: 342px;
	padding: 12px 12px 10px;
}
#TB_window.popup_newsletter fieldset p input.sub_text {
	padding: 9px 19px 10px;
	position: absolute;
	right: 3px;
	margin: 0;
	top: -1px;
}
#TB_window.popup_newsletter .anotace {
	color: #555;
	margin-bottom: 12px;
}

#TB_window.popup_newsletter fieldset .gdpr-confirm {
	margin-top: 15px;
}
#TB_window.popup_newsletter fieldset .gdpr-confirm label {
	display: inline-block;
}
